# Generated by Django 4.0.3 on 2022-10-03 19:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_weather_rename_picture_location_picture_url_and_more'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Weather',
        ),
        migrations.RenameField(
            model_name='location',
            old_name='picture_url',
            new_name='photo',
        ),
        migrations.RemoveField(
            model_name='location',
            name='weather_url',
        ),
    ]
